
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LECTIONARY EVANGELIOS lu d076 le.go.lu.d076/leluLI.Gospel.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">LECTIONARY EVANGELIOS lu d076 - <span class="tkc-version">le.go.lu.d076/leluLI.Gospel.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_eob</div>
                <div class="col col-10 flex-wrap">The Lord said: “Do not be afraid, little flock, for your Father has been pleased to give you the Kingdom. Sell your possessions and give to those in need. Make for yourselves purses which do not grow old, a treasure in the heavens that does not fail, where no thief can reach and where moth cannot destroy. For where your treasure is, there will your heart be also. Be dressed in readiness and keep your lamps burning. Be like people waiting for their master to return from the wedding feast, ready to open the door as soon as he comes and knocks. Blessed are those slaves whom the lord will find watching when he comes! Amen, I tell you: he will dress himself [to serve], make them recline, and he will come to serve them! And if the master comes in the second or third watch and finds them doing so, blessed are those servants. But know this, that if the master of the house had known when the thief was coming, he would have kept watch and not allowed his house to be broken into. Therefore, be ready also, for the Son of Man is coming at an hour when you do not expect him.”&nbsp;<span class="tkc-version">[&nbsp;EOB&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_rsv</div>
                <div class="col col-10 flex-wrap">The Lord said, &#34;Fear not, little flock, for it is your Father&#39;&#39;s good pleasure to give you the Kingdom. Sell your possessions, and give alms; provide yourselves with purses that do not grow old, with a treasure in the heavens that does not fail, where no thief approaches and no moth destroys. For where your treasure is, there will your heart be also. Let your loins be girded and your lamps burning, and be like men who are waiting for their master to come home from the marriage feast, so that they may open to him at once when he comes and knocks. Blessed are those servants whom the master finds awake when he comes; truly, I say to you, he will gird himself and have them sit at table, and he will come and serve them. If he comes in the second watch, or in the third, and finds them so, blessed are those servants! But know this, that if the householder had known at what hour the thief was coming, he would not have left his house to be broken into. You also must be ready; for the Son of man is coming at an unexpected hour.&#34;&nbsp;<span class="tkc-version">[&nbsp;RSV&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_bj.saogm</div>
                <div class="col col-10 flex-wrap">Dijo el Señor: «No temas, pequeño rebaño, porque a su Padre le ha parecido bien darles a ustedes el Reino. Vendan sus bienes y den limosna. Hagan bolsas que no se deterioran, un tesoro inagotable en los cielos, donde no llega el ladrón, ni la polilla corroe; porque donde esté su tesoro, allí estará también su corazón. Tengan ceñida la cintura y las lámparas encendidas, y sean como hombres que esperan a que su señor vuelva de la boda, para que, en cuanto llegue y llame, al instante le abran. Dichosos los siervos a quienes el señor, al venir, encuentre despiertos: yo les aseguro que se ceñirá, los hará ponerse a la mesa y, yendo de uno a otro, les servirá. Que venga a medianoche o de madrugada, si los encuentra así, ¡dichosos ellos! Entiéndanlo bien: si el dueño de casa supiera a qué hora iba a venir el ladrón, no dejaría que le agujerearan su casa. Estén también ustedes preparados, porque cuando menos lo piensen, vendrá el Hijo del hombre.»&nbsp;<span class="tkc-version">[&nbsp;BJ-SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">«No temas, pequeño rebaño, porque al Padre de ustedes le agradó darles el Reino. Vendan lo que tienen y repártanlo en limosnas. Háganse junto a Dios bolsas que no se rompen de viejas y reservas que no se acaban; allí no llega el ladrón, y no hay polilla que destroce. Porque donde está tu tesoro, allí estará también tu corazón. Tengan puesta la ropa de trabajo y sus lámparas encendidas. Sean como personas que esperan que su patrón regrese de la boda para abrirle apenas llegue y golpee a la puerta. Felices los sirvientes a los que el patrón encuentre velando a su llegada. Yo les aseguro que él mismo se pondrá el delantal, los hará sentar a la mesa y los servirá uno por uno. Y si es la medianoche, o la madrugada cuando llega y los encuentra así, ¡felices esos sirvientes! Si el dueño de casa supiera a qué hora vendrá el ladrón, ustedes entienden que se mantendría despierto y no le dejaría romper el muro. Estén también ustedes preparados, porque el Hijo del Hombre llegará a la hora que menos esperan.»&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Bwana alisema, &#34;Msiogope, enyi kundi dogo! Maana Baba yenu amependa kuwapeni ufalme. Uzeni mali yenu mkawape maskini hizo fedha. Jifanyieni mifuko isiyochakaa, na kujiwekea hazina mbinguni ambako haitapungua. Huko wezi hawakaribii, wala nondo hawaharibu. Pale ilipo hazina yako, ndipo pia utakapokuwa moyo wako. Muwe tayari mmejifunga mkanda kiunoni, na taa zenu ziwe zinawaka; muwe kama watumishi wanaomngojea bwana wao arudi kutoka harusini, ili wamfungulie mara atakapobisha. Heri yao watumishi wale ambao bwana wao atakaporudi atawakuta wanakesha! Nawaambieni hakika, huyo bwana atajifunga mkanda kiunoni, atawaketisha mezani na kuwahudumia. Hata kama atarudi usiku wa manane au alfajiri na kuwakuta wanakesha, heri yao watumishi hao! Jueni kwamba, kama mwenye nyumba angejua saa ambayo mwizi atakuja, angekesha, wala hangeiacha nyumba yake ivunjwe. Nanyi, kadhalika muwe tayari, maana Mwana wa Mtu atakuja saa msiyoitazamia.&#34;&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Εἶπεν ὁ Κύριος· Μὴ φοβοῦ τὸ μικρὸν ποίμνιον· ὅτι εὐδόκησεν ὁ πατὴρ ὑμῶν δοῦναι ὑμῖν τὴν βασιλείαν. πωλήσατε τὰ ὑπάρχοντα ὑμῶν καὶ δότε ἐλεημοσύνην. ποιήσατε ἑαυτοῖς βαλάντια μὴ παλαιούμενα, θησαυρὸν ἀνέκλειπτον ἐν τοῖς οὐρανοῖς, ὅπου κλέπτης οὐκ ἐγγίζει οὐδὲ σὴς διαφθείρει· ὅπου γάρ ἐστιν ὁ θησαυρὸς ὑμῶν, ἐκεῖ καὶ ἡ καρδία ὑμῶν ἔσται. Ἔστωσαν ὑμῶν αἱ ὀσφύες περιεζωσμέναι καὶ οἱ λύχνοι καιόμενοι· καὶ ὑμεῖς ὅμοιοι ἀνθρώποις προσδεχομένοις τὸν κύριον ἑαυτῶν πότε ἀναλύσῃ ἐκ τῶν γάμων, ἵνα ἐλθόντος καὶ κρούσαντος εὐθέως ἀνοίξωσιν αὐτῷ. μακάριοι οἱ δοῦλοι ἐκεῖνοι, οὓς ἐλθὼν ὁ κύριος εὑρήσει γρηγοροῦντας. ἀμὴν λέγω ὑμῖν ὅτι περιζώσεται καὶ ἀνακλινεῖ αὐτούς, καὶ παρελθὼν διακονήσει αὐτοῖς. καὶ ἐὰν ἔλθῃ ἐν τῇ δευτέρᾳ φυλακῇ καὶ ἐν τῇ τρίτῃ φυλακῇ ἔλθῃ καὶ εὕρῃ οὕτω, μακάριοί εἰσιν οἱ δοῦλοι ἐκεῖνοι. τοῦτο δὲ γινώσκετε ὅτι εἰ ᾔδει ὁ οἰκοδεσπότης ποίᾳ ὥρᾳ ὁ κλέπτης ἔρχεται, ἐγρηγόρησεν ἂν καὶ οὐκ ἂν ἀφῆκε διορυγῆναι τὸν οἶκον αὐτοῦ. καὶ ὑμεῖς οὖν γίνεσθε ἕτοιμοι· ὅτι ᾗ ὥρᾳ οὐ δοκεῖτε ὁ υἱὸς τοῦ ἀνθρώπου ἔρχεται.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
